Bug 495883 - Empathy doesn't connect to Google Talk due to proxy
Empathy doesn't connect to Google Talk due to proxy
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-15 08:50 EDT by Thomas J. Baker
Modified: 2010-08-05 07:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:50:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2009-04-15 08:50:18 EDT
Was using empathy in F10, updated to F11Beta+rawhide and empathy doesn't seem to ever connect to google. I just get the endless spinning circle. When I run it from the terminal, I get this:

raptor> empathy
** (empathy:31122): DEBUG: mission_control_get_presence_actual: MC not running.
** (empathy:31122): DEBUG: mission_control_get_presence_message_actual: MC not running.
** (empathy:31122): DEBUG: _parse_parameter: param "fallback-socks5-proxies" has invalid signature
** (empathy:31122): DEBUG: mission_control_get_presence_actual: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_presence_actual: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_presence_actual: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_presence_actual: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_connection_status: MC not running.
** (empathy:31122): DEBUG: mission_control_get_online_connections: MC not running.
** (empathy:31122): DEBUG: mission_control_get_tpconnection: MC not running.
** (empathy:31122): DEBUG: mission_control_get_tpconnection: MC not running.

I don't know if this is the cause or not.
Comment 1 Peter Gordon 2009-04-19 02:22:40 EDT
How strange. I'm not seeing anything similar here (also recently updated from F10 to F11 Beta/rawhide). What versions of empathy, telepathy-gabble, and telepathy-glib are you using?
Comment 2 Thomas J. Baker 2009-04-22 08:15:10 EDT
telepathy-gabble-0.7.26-1.fc11.x86_64
telepathy-glib-0.7.29-1.fc11.x86_64
empathy-2.26.1-1.fc11.x86_64
Comment 3 Bug Zapper 2009-06-09 09:51:35 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Felipe Contreras 2009-06-19 08:32:47 EDT
Are you using a proxy?
Comment 5 Thomas J. Baker 2009-06-19 09:00:34 EDT
Yes, I was using privoxy. Turning it off made empathy connect fine. A little strange since all I did was do a clean install of F11 Beta from F10 and it went from working to not. I guess privoxy must have been tightened up or something.
Comment 6 Felipe Contreras 2009-06-19 09:10:46 EDT
Yeah, proxy was somehow working for me on F10, but it was broken on F11.

Upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=492076

Why is this closed as not a bug?
Comment 7 Thomas J. Baker 2009-06-19 09:37:24 EDT
Sorry, I thought that privoxy was the cause, not just any proxy. I'll reopen it.
Comment 8 Bug Zapper 2010-04-27 09:41:25 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Felipe Contreras 2010-04-27 11:57:30 EDT
Still happens on F12.
Comment 10 Bug Zapper 2010-06-28 07:50:43 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 11 Felipe Contreras 2010-08-05 07:29:00 EDT
This still happens on F13. Can somebody reopen this or shall I open a new one?

Note You need to log in before you can comment on or make changes to this bug.